<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE QtCreatorQtVersions>
<!-- Written by sdktool , 2026-01-28T04:51:54. -->
<qtcreator>
 <data>
  <variable>QtVersion.0</variable>
  <valuemap type="QVariantMap">
   <valuelist type="QVariantList" key="Abis"/>
   <value type="int" key="Id">-1</value>
   <value type="QString" key="Name">Qt %{Qt:Version} from MacPorts</value>
   <value type="QString" key="QMakePath">/opt/local/libexec/qt6/bin/qmake</value>
   <value type="QString" key="QtVersion.Type">Qt4ProjectManager.QtVersion.Desktop</value>
   <value type="QString" key="autodetectionSource">SDK.qt.6.macports</value>
   <value type="bool" key="isAutodetected">true</value>
  </valuemap>
 </data>
 <data>
  <variable>Version</variable>
  <value type="int">1</value>
 </data>
</qtcreator>
